[Numpy-discussion] install numpy 1.6.2 .dmg on macosx 10.7, check for python 2.7

Chris Barker - NOAA Federal chris.barker@noaa....
Thu Nov 29 15:54:57 CST 2012


On Nov 29, 2012, at 11:25 AM, "Russell E. Owen" <rowen@uw.edu> wrote:

>
>
> P.S. the difference is:
> - 10.6 (which requires MacOS X 10.6 or later) is 64-bit and requires
>
Slight clarification -- the 10.6 build is 32 and 64 bit Intel.

-Chris


More information about the NumPy-Discussion mailing list